/*contraste*/

div.contraste{
  display: none;
}
body.contraste .contraste{
  display: block;
}
body.contraste div.padrao{
  display: none;
}
body.contraste a{
  color: yellow;
}

body.contraste p, body.contraste h4, body.contraste h2{
  color: white;
}

body.contraste .navigation {
    background: #252525 !important;
}

body.contraste .navigation .nav-child{
  background: #252525 !important;
}

body.contraste ul.nav li:hover{
  background: black;
}

body.contraste header.header {
    background-color: black;
}

body.contraste #aside .well h3{
     color: yellow;
    border-bottom: 1px solid yellow; 
}

body.contraste .container {
    background-color: #1c1c1c !important;
}

body.contraste div.itemListCategory {
    background: #1c1c1c;
}

body.contraste .banner .moduletable{
  background-color: black;  
}

body.contraste div#k2ModuleBox113 {
    border: 1px solid #3a3a3a;
}

body.contraste div.k2ItemsBlock ul li {
  border-top: 1px solid #3A3A3A;
}

body.contraste div.latestItemView {
      border: 1px solid #3A3A3A;
      background-color: black;
}

body.contraste #trs_111 .flexslider {
    background: black;
    border: 3px solid black;
}

body.contraste .flex-control-paging li a {
    background: white !important;
}

body.contraste  .ftr {
    background-color: black !important;
    border-top: 1px solid #3a3a3a;
}
body.contraste .ftr p, body.contraste .ftr a, body.contraste .ftr h1, body.contraste .ftr h2, body.contraste .ftr h3, body.contraste .ftr h4 {
    color: white !important;
}

body.contraste div.k2Pagination ul li a{
  background: black;
}

body.contraste dd{
  color: white;
}


body.contraste .search span.highlight {
    background-color: black;
}

body.contraste div.itemToolbar {
  background: #1c1c1c;
}

/*home*/
.alert {
    display: none;
}


#k2Container{
  padding: 0 !important;
}

p {
    font-size: 1.1em !important;
    line-height: 1.5em !important;
    margin-bottom: 1.5em !important;
}

h2 {
    font-size: 130%;
    line-height: 120%;
}

h3 {
    font-size: 100%;
    line-height: 110%;
}


h4 {
  	font-size: 90%;
    line-height: 110%;
    /*font-size: 16px;
    line-height: 18px;*/
}


body.site {
    border-top: 0 !important;
}

/*barra acessibilidade*/
#top-bar {
    display: none;
}

.atalhos{
  margin-left: 1%;
}

div.atalhos img.simbolo {
    width: 20px;
}

.atalhos ul, .menu-acessibilidade ul {
    display: flex;
  	flex-wrap: wrap;
  	margin: 0;
}

.atalhos ul li, .menu-acessibilidade ul li{
    float: left;
    margin-right: 30px;
    list-style: none;
    font-size: 100%;
  	line-height: 120%;
    /*font-size: 12px;*/
    cursor: pointer;
    color: #6f6f6f;
}

.atalhos ul li a, .menu-acessibilidade ul li a{
   color: #6f6f6f;
}

img.simbolo {
    width: 20px;
  	max-width: 20px;
}

span.num {
    background: #6f6f6f;
    color: white;
    padding: 0 4px;
    margin-left: 5px;
}

.body .container {
 	display: flex;
    padding: 0;
    background-color: #FAFBFA !important;
  	flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 100%;
}

nav + div {
  width: 90%;
  max-width: 1000px;
}

.btn-primary{
  background:#009DA0 !important;
  border-color:#009DA0 !important;
}
.btn-primary:hover{
  background:#007D7D !important;
}

.breadcrumb > li > .divider {
  padding: 0;
}

/*logos*/
.header {
    margin-bottom: 0;
}

header.header {
    width: 100%;
    background-color: white;
}

.header-search.pull-right {
    float: none;
    display: flex;
    justify-content: space-around;
 	align-items: center;
  	margin: 10px 0;
}

.logo {
    width: 350px;
}

/*menu*/
nav.navigation{
  width: 100%;
  background:#009DA0 !important;
  min-height: auto;
  padding: 0;
  border:0!important;
}

.nav-collapse {
    width: 60%;
  	min-height: 39px;
    margin: 0 auto;
}

.navigation ul.nav {
    float: none;
}

ul.nav {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}
ul.nav li{
  padding: 10px;
}
ul.nav li:hover{
  background-color: #007D7D;
}

ul.nav a{
  color: white;
}

ul.nav span {
    color: white;
}

.navigation .nav-child {
  background-color:#009DA0 !important;
}

.navigation .nav-child a {
  color:white !important;
}

.navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child li > a:active, .navigation .nav-child:hover > a{
	background-color: transparent;  
}
  

form {
    margin: 0;
}

/*banner*/
.banner{
  display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1000px;
    width: 90%;
  	margin-top: 10px;
}

.banner .moduletable {
  	display:flex;
    width: 40%;
    border: 1px solid lightgrey;
    border-radius: 5px;
    margin: 0 1%;
   	padding: 0.5%;
}

.banner .moduletable:first-child {
    width: 53%;
  display: block;
}

.camera_pag {
    display: flex;
    justify-content: center;
}

/*destaque topo*/

div.k2ItemsBlock ul {
    display: flex;
    flex-direction: column;
 	justify-content: space-between;
  	height: 100%;
}

div.k2ItemsBlock ul li {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
 	border-top: 1px solid lightgrey;
    margin: 0;
    line-height: 100%;
}
div.k2ItemsBlock ul li.clearList {
    border-top: 0px;
}

div.k2ItemsBlock ul li:first-child {
  border-top:0;
}

div.k2ItemsBlock ul li a {
    width: 60%;
    margin-left: 3%;
}

.catItemHeader {
    width: 90%;
}

.caption_content {
    display: none;
}

div.latestItemsCategory {
    background: transparent;
    border: 0px;
    margin: 0px;
}

/*noticias*/
span.latestItemImage img {
    min-height: 120px;
  	max-height: 120px;
}

div.latestItemsContainer{
  width: 100% !important;
}

.latestItemList {
  display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 !important;
    width: 100%;
}

div.latestItemView {
    width: 19%;
    padding: 15px;
    display: flex;
    flex-direction: column-reverse;
    justify-content: left;
 	align-items: center;
    border: 1px solid lightgrey;
    border-radius: 5px;
    margin: 10px;
    background-color: white;
  	height: auto;
}

h2.latestItemTitle {
  /*font-size:15px*/
    font-size: 120%;
    line-height: 120%;
}

body.itemid-101 .row-fluid {
    margin: 20px auto 0;
}
.row-fluid {
 	width: 90%;
  	max-width: 1000px;
    margin: 20px auto 0;
}

.componentheading {
    display: none;
}

.row-fluid .span3 {
    width: 27%;
}

/*redes sociais*/

.k2FeedIcon {
    display: none;
}

#aside {
    margin-top: -46px;
}

#aside .well{
  background: #f3f3f3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  padding: 10px !important;
  border: 1px solid lightgrey;
  height: 289px;
  margin-bottom: 23px;
}


#aside .well h3 {
    color: #009DA0;
  	border-bottom: 1px solid #009DA0;
}
.well .custom {
    margin-top: -10px;
}

.well .page-header{
  margin: 0;
}

div.k2FeedIcon{
  display: none important!;
}
.boxredes {
    display: flex;
    justify-content: center;
}
.toporedes {
    display: flex;
    justify-content: space-between;
  	align-items: center;
    margin-bottom: 10px;
  /*posicao-2*/
  	width: 25%;
  min-width: 180px;
    background: #f3f3f3;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  	box-shadow: inset 0 1px 1px rgba(0,0,0,0);
  	padding: 10px;
  	border: 1px solid lightgrey;
  	border-radius: 5px;
  	margin: 0 2%;
}
.nomeredes {
    width: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
img.perfil {
    width: auto;
    height: 55px;
}
.nome {
    display: flex;
}
.nome p {
    font-weight: bold;
}
.nome img {
    width: auto;
    height: 20px;
}

.btnredes {
    background: #0095f6;
    color: white;
    border-radius: 5px;
    padding: 5% 0;
    text-align: center;
    margin-top: -18px;
    width: 100%;
}
.btnredes:hover{
  background: #1877f2;
}
.btnredes a {
  color: white;
}
.btnredes a:hover {
text-decoration: none;
}

.btnredes.preto {
  background:#0f0f0f;
  padding: 5% 12%;
}
.btnredes.preto:hover{
  background: #464646;
}

.logoredes img {
    height: 35px;
}
.postredes img {
    filter: opacity(0.8);
}



/*rodape*/

.rodape {
    display: flex;
    justify-content: center;
  	flex-wrap: wrap;
  	max-width: 1000px;
  
}
.rodape div {
    width: 23%;
  	margin: 0 1%;
}

.acompanhe p {
    display: flex;
}
.acompanhe p a {
  margin-right: 2%;
}

.body .ftr {
    background-color: white !important;
    width: 100%;
    padding: 0;

}
.body .ftr p, .body .ftr a, .body .ftr h1, .body .ftr h2, .body  .ftr h3, .body .ftr h4 {
    color: #413E3F !important;
}

.ssb{
  min-height:20px !important;
}

.moduletablemaisnoticias {
    display: flex;
    justify-content: end;
      margin-top: -30px;
    margin-bottom: 30px;
}
.moduletablerodape {
  border-top: 1px solid #D4CCC9;
}



div.itemListCategory {
    border: 0;
}


p.logotjse{
    text-align: center;
    margin-bottom: 4%;
}

ul.logotipos {
    display: flex;
    justify-content: space-evenly;
}

ul.logotipos li {
    display: flex;
    flex-direction: column;
    align-items: center;
}

div.itemIsFeatured:before, div.catItemIsFeatured:before, div.userItemIsFeatured:before{
  display: none;
}

span.sigProCaption {
    display: none !important;
}

div.itemBackToTop a {
    display: none;
}

/*internas*/
ul.fotosdesembargadores {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  margin:0;

}
ul.fotosdesembargadores li {
    width: 180px;
    height: 230px;
    list-style: none;
 
}
ul.fotosdesembargadores p{
    text-align: center;
    height: 25px;
}

div.itemListCategory {
  padding:0;
}

h4 {
    font-size: 20px;
    margin-bottom: 10px;
    color: grey;
}

.catItemIntroText img {
    width: 160px;
  	margin:10px;
}

div.catItemView {
    margin-bottom: 0px !important;
    padding: 0 !important;
}

div.catItemHeader h3.catItemTitle{
  padding-top: 0 !important;
}

a#back-top {
    display: none;
}

@media (max-width: 1020px){ 
  
  .flexslider {
      width: 70%;
  }
  
  	.jo-k2-main-outer, div#jo-k2-slide45 {
   	 	width: 500px!important;
	}
  
  	ul.jo-k2-navigator {
    	display: flex;
    	flex-direction: column;
  	}
  
  	ul.jo-k2-navigator td h3{
    	display: none;
  	}
  	ul.jo-k2-navigator li{
    	width: 130px !important;
  	}
  	.jo-k2-navigator-outer {
      width: 130px !important;
  	}
    ul.jo-k2-main-wapper li img{
      height: 100%;
    }
 	
}
@media (max-width: 1007px){
div.latestItemView {
    width: 40%;
}
}



@media (max-width: 979px){

  .nav-collapse {
      min-height: inherit;
  }
}

@media (max-width: 925px){
  
  .banner{
    justify-content: center;
    width:100%;
  }
  
  .banner .moduletable:first-child {
    margin-bottom: 10px;
        width: 90%;
}
  
  .banner .moduletable {
    	width: 90%;
  }
  
  .row-fluid {
    width:93%;
  
}
  div.latestItemView {
        margin: 1%;
  }
  
}



@media (max-width: 892px) {
  div.latestItemView {
    height: auto;
  }
    body.site.itemid-101 main#content {
    width: 100%;
}
  .row-fluid .span3 {
    width: 100%;
    margin: 0;
    text-align: center;
    display: flex;
    justify-content: center;
}
  
  #aside{
    margin-top: 0;
  }
  
  #aside .well {
    padding: 5px;
    float: left;
    width: 40%;
    margin: 0 10px 20px;
}
}

@media (max-width: 768px){
  .header-search.pull-right{
    flex-wrap:wrap;
  }
  .header-search .search-query {
    width: 65%;
  }
  
  .latestItemList {
  justify-content: center;
}
  
  #aside .well {
    text-align: center;
    height: auto;
  }
  
  #aside .well h3 {
    text-align: left;
  }
 
  
}

@media (max-width: 640px){
  html{
    width: 89%;
    margin: 0 auto;
    padding:0;
  }
  nav.navigation {
	width: 89%;
  }
  	div#slider_111 {
    	width: 98%;
	}
  .banner{
    padding: 3%;
  }
  .innercaption.coordinate-s.complex_caption{
    display: none;
  }
}

@media (max-width: 600px){
  ul.nav{
    flex-direction: column;
    align-items: center;
  }
  
  .atalhos {
    display:none;
  }
  .rodape div{
    width: 45%
  }
  div.latestItemView{
    width: 40%;
  }
}

@media (max-width: 499px){
  .logo{
    width:280px;
  }
  .atalhos ul li, .menu-acessibilidade ul li{
    margin-right: 10px;
  }
  .boxredes {
    flex-wrap: wrap;
  }
  .toporedes {
    width:100%;
    margin: 0 0 20px;
  }
  .btnredes {
    width: 100%;
  }
  div.latestItemView {
    width: 100%;
  }
  span.latestItemImage img {
    min-height: 100%;
    max-height: 100%;
}
      .header-search .search-query {
        width: 55%;
        font-size: x-small;
    }
}

.itemImageGallery h3::after {
   content: " (Acessibilidade: clique na imagem para visualizar descrição)";
}